/*STYLES*/
body{
  color: #3d3f44;
}
.clear{
  clear: both;
}
Clear fix for column classes
---------------------------------------------------------------------------------------------------- */
.clear-line:after {
  	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clear-line {
	display: inline-block;
	width: 100%;
}

html[xmlns] .clear-line {
	display: block;
}

* html .clear-line {
	height: 1%;
}
.bold{
  font-weight: bold;
}
.button{
  background-color: #EF4056;
}
.centric-pro-red .button:hover{
  background-color: #2e2f33;
}
.page-title .entry-title {
  text-shadow: none;
}
.dotted-link{
  border-bottom: 1px dotted #EF4056;
}

/*HOMEPAGE*/
/*TITLES*/
.home h4{
  font-size: 1.4em;
  color: #EF4056;
}
/*HEADER*/
.centric-pro-red, .centric-pro-red .site-header{
  background-color: #fff;
}
.site-header .widget-area a{
  color: #3d3f44;
}
.site-header .widget-area a:hover{
  background: #EF4056;
  color: #fff;
}
.genesis-nav-menu{
  text-transform: uppercase;
  font-size: 0.7em;
  font-weight: bold;
  margin-right: 10%;
}
.genesis-nav-menu li a:hover,
.genesis-nav-menu .current-menu-item > a{
  color: #EF4056;
}
.genesis-nav-menu .sub-menu a{
  background: #EF4056;
}
.genesis-nav-menu .sub-menu .current-menu-item>a{
  color: #fff;
}
.centric-pro-red .genesis-nav-menu .sub-menu:hover{
  background-color: #EF4056;
}
.sub-menu a{
  color: #fff !important;
}
#responsive-menu-icon::before{
  color: #EF4056;
}

/*SLICK SLIDER*/
.wpsisac-slick-slider.prodesign-1 .slick-image-slide .slide-wrap .slider-content{
  background: rgba(0, 0, 0, 0);
  z-index: 90;
}
.wpsisac-slick-slider{
  background: none;
}
.wpsisac-slick-slider.prodesign-1 .slick-image-slide .slide-wrap .slider-content h2{
  display: none;
}
.slick-slide {
  outline: none;
}
.wpsisac-slick-slider button.slick-prev,
.wpsisac-slick-slider button.slick-prev:hover,
.wpsisac-slick-slider button.slick-prev:focus{

}

/*HOME WIDGET 2*/
.home-widgets .widget:first-child{
  padding-top: 30px;
}

/*HOME WIDGET 3*/
#text-15{
  width: 60%;
  margin: 0 auto;
  padding-top: 30px;
  color: #EF4056;
  font-size: 3em;
  padding-bottom: 0;
}
@media only screen and (max-width: 782px) {
  #text-15{
    width: 90%;
  }
}

#text-16{
  color: #2e2f33;
  padding-top: 0;
}

/*HOME WIDGET 4*/
.home-widgets-4{
  background: #fff;
}
.home-widgets-4 h4{
  color: #EF4056 !important;
}
.home-widgets-4 .button:hover{
  background: #EF4056 !important;
  color: #fff !important;
}

/*FOOTER*/
.footer-widgets{
  background-color: #EF4056;
  padding: 90px 0;
  color: #fff;
}
.footer-widgets .widget-title{
  font-weight: bold;
}
.centric-pro-red .footer-widgets a, .centric-pro-red .footer-widgets p{
  color: #fff;
}
.site-footer{
  /*background-color: #fff;*/
  background: url('images/Cho-logo850px-transparent.png') no-repeat center;
  background-size: cover;
  color: #EF4056;
  text-align: center;
}
.centric-pro-red .site-footer a{
  text-decoration: underline;
  color: #EF4056;
}
.centric-pro-red .site-footer a:hover{
  text-decoration: none;
  color: #EF4056;
}
.footer-widgets-3{
  width: 60%;
  float: right;
}
@media only screen and (max-width: 1320px){
  .footer-widgets-4{
    clear: both;
    float: left;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 1023px) {
  .footer-widgets-3{
    clear: both;
    float: left !important;
  }
  .footer-widgets-4{
    clear: both;
  }
  .footer-widgets-3{
    float: right;
    width: 100%;
  }
}
@media only screen and (max-width: 782px) {
  .footer-widgets-3{
    clear: both;
    float: left;
  }
}

/*PAGES*/
.page-class .content{
  text-align: center;
}
.content .part{
  margin: 50px 0 150px 0;
}
.page-class h2{
  color: #EF4056;
  font-weight: lighter;
  text-transform: uppercase;
}
.page-class .wp-image-61{
  border-radius: 50%;
}
.page-class .page-title .entry-title{
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin-bottom: 5%;
  font-size: 2.3em;
  padding: 130px 0;
}
.page-class .page-title{
  padding-bottom: 0;
  background: #EF4056;
  min-height: 450px;
  margin: 0 0 7% 0;
}
.page-class .content{
  padding: 0 0 80px 0;
}
.breadcrumb{
  font-size: 0.8em;
  font-weight: bold;
  margin: 0 0 5% 0;
  text-align: left;
}
.page-class .site-inner .fa{
  color: #EF4056;
}
.page-class h3{
  font-weight: lighter;
  color: #EF4056;
}
.page-class .sidebar{
  padding: 0;
}
@media only screen and (max-width: 1023px) {
  .page-class .sidebar{
    text-align: left;
  }
}

/*PAGE ABOUT*/
.clients{
  text-align: center;
  display: block;
}
.page-id-10 .page-title{
  background: url('images/about.jpg') no-repeat center;
  background-size: cover;
}

/*PAGE WORKS*/
.part .one-third{
  margin-bottom: 60px;
}

/*PAGE SERVICES*/
.pricing-table{
  margin-top: 50px;
  margin: 0 auto;
}
@media only screen and (max-width: 1023px) {
  .pricing-table .one-third{
    width: 100%;
  }
}
.pricing-table .price-title {
  font-size: 0.8em;
}
.pricing-table p{
  text-align: left;
}
/*prices with $ signs*/
.pricing-table .amt{
  font-size: 1.7em;
  margin-bottom: 10px;
  display: block;
}
.pricing-table .sub{
  font-weight:200;
  padding: 10px 0 0 0;
}
.pricing-table a{
  border-bottom: 1px dotted;
}
.pricing-table .price-heading{
  background: #EF4056;
  color: #fff;
}
.pricing-table .one-third{
  border: 1px solid #fff;
}
.pricing-table .price-heading{
  border: none;
}
.terms-conditions{
  margin: 40px 0 0 0;
  text-align: left;
}
.page-id-14 .page-title{
  background: url('images/services.jpg') no-repeat center;
  background-size: cover;
}
.entry-content ul > li{
  list-style-type: none;
  text-align: left;
}
.entry-content ul > li::before
{
font-family: FontAwesome;
content: "\f00c";
padding-right: 20px;
margin: 0 0 0 -40px;
color: #EF4056;
}

/*PAGE CONTACT*/
.page-id-16 .content{
  text-align: justify;
}
.ninja-forms-form-wrap *{
text-align: left;
}
.ninja-forms-form-wrap input, select, textarea{
  border: 1px solid #EF4056;
}
input[type="submit"]{
  border: none;
}
.page-id-16 .page-title{
  background: url('images/contact.jpg') no-repeat center;
  background-size: cover;
}

/*WORK POSTS*/
.page-template-page_blog .entry-meta, .single-post .entry-meta{
display: none;
}
.page-template-page_blog .entry-title{
  font-size: 1em;
}
.page-template-page_blog .entry-content p{
  display: none;
}
.page-template-page_blog .entry-content img{
  text-align: center;
  float: none;
}
